body,h1, .h1, .h1, h2, .h2, .h2, h3, .h3, .h3, h4, .h4, .h4, h5, .h5, .h5, h6, .h6, .h6 {
	color:#000;
}
h1, .h1, .h1 {
    font-size: 2.3rem;
}
.image-avatar {
	border-radius: 50%;
}
.btn-anaranjado {
	background-image: -webkit-linear-gradient(left, rgb(255, 160, 119), rgb(255,77,0));
	background-image: -o-linear-gradient(left, rgb(255, 160, 119), rgb(255,77,0));
	background-image: linear-gradient(to right, rgb(255, 160, 119), rgb(255,77,0));
	color:#FFF !important;
}
.btn-celeste {
	background:rgb(0,159,227);
	color:#FFF !important;
}
.logo-home {
	width: 225px;
	margin-left: auto;
	margin-right: auto;
}
.square-box{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.square-box:before{
    content: "";
    display: block;
    padding-top: 100%;
}
.square-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
    text-align: center;
}
.square-content img {
	border-radius: 50%;
	height: 100%;
	width: 100%;
	object-fit: cover;

}
.btn-usuarios {
	width: 150px;
	text-align: center;
	position: absolute;
	right: 3rem;
	top:3rem;
}
.btn-mobile {
	display: none;
}
@media screen and (max-width: 768px) {
	.btn-desk {
		display:none;
	}
	.btn-mobile {
	display: block;
	position: static;
	width: 100%;
	text-align: center;
	}
}